body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #2A2A2A;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

.body-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}

.index-left {
	float: left;
	position: absolute;
	left: 50px;
	top: 180px;
	right: auto;
	position: absolute;
	width: 350px;
}

.index-right {
	float: left;
	position: absolute;
	left: 450px;
	top: 180px;
	width: 350px;
}

.body-text {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 100%;
}
.photologo {
	z-index: auto;
	background-position: left;
	float: left;

}
.titletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	text-align: right;

}

.hometitletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	text-align: center;

}

.titledate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	text-align: right;

}
.storydesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: center;
}
.thumbnails {
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	left: 50px;
	padding: 0px;
	top: auto;
	float: none;
	z-index: auto;
}

A:link    {
 text-decoration:none;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 100%;
 line-height: 100%;
 color:#FFFF00;
 text-align:left;
 }

A:active  {
 text-decoration:none;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 100%;
 line-height: 100%;
 color:yellow;
 text-align:left;
 }

A:visited {
 text-decoration:none;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 100%;
 line-height: 100%;
 color:#FFFFCC;
 text-align:left;
 }
